Trigger a reversal for an incoming transaction

POST
/transactions/{id}/reverse

Simulates a banking provider reversal notification for the specified incoming transaction. Only available in the sandbox environment.

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Path Parameters

id*string

ID of the incoming transaction to reverse.

Formatuuid

Header Parameters

X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1

Response Body

Reversal successfully triggered.

Example Request
curl -X POST 'https://accounts.sandbox.volt.io/transactions/497f6eca-6276-4993-bfeb-53cbbbba6f08/reverse' \  -H 'X-Volt-Api-Version: 1'
Example Response
Empty